QuikrBox admin - Bug #7194

Manage orders > order listing page > No need to show Product name column. Only keep required

fields . check below
07/18/2023 11:16 AM - priyanka Sharma

Status: Closed
Priority: Normal
Assignee: Manoj jaswal
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

07/18/2023

0%
0.00 hour
0.00 hour

Description

clipboard-202307181109-dhqgcp.png
. Order id

. Customer name

. Restaurant name

. Order Date

. Order Amount

. Order status

. Delivery Boy name

. Payment status

. Action
History

#1 - 07/25/2023 03:52 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 07/31/2023 11:11 AM - priyanka Sharma

- Status changed from Resolved to Closed

Files
